#content { 
  background-image: none !important;
}

#gesDoc #leftPart { 
  float: left;
  width: 185px;
  border-right: 1px solid #ccc;
  padding: 1px;
  margin: 0;
}


#gesDoc #rightPart { 
  float: left;
  width: 554px;
  padding: 1px;
  margin: 0;
}

#gesDoc #rightPart .contentPane, #gesDoc #leftPart .contentPane { 
  height: 380px;
  overflow: auto;
  
}

.marginB { 
  margin-bottom: 20px;
}

#docsContainer { 
  border: 3px double #ccc;
  height: 410px;
}

.statusbar { 
  border-top: 3px double #ccc;
  background: #f5f5f5;
  padding: 3px;
  font-size: 90%;
}

#gesDoc .title { 
  background: #e5e5e5;
  color: #333;
  margin-bottom: 5px;
  padding: 0 10px;
  font-size: 14px;
  font-variant: small-caps;
  border-bottom: 1px solid #ccc;
}

#gesDoc #rightPart .title { 
  margin-bottom: 0;
}


.docsList .doc {  
  padding: 5px;
  border: 1px solid #e5e5e5;
  margin: 0 5px 5px 5px;
}

.docsList .doc .nome { 
  font-size: 110%;
}

.docsList .doc .nome img { 
  vertical-align: middle;
}

.docsList .doc .dados, .docsList .doc .noDown { 
  margin-left: 20px;
}

.noDown { 
  color: red;
  font-size: 80%;
 }

.docsList .doc .meta { 
  font-size: 80%;
  color: #555;
}

.root a { font-size: 110%: font-weight: bold;}
.node a { font-size: 100% }

a.toggleDescricao {  
  display: block;
  float: right;
  font-size: 80%;
  font-weight: bold;
}

.docsList .doc .descricao { 
  padding: 5px;
  margin-top: 5px;
  border-left: 3px solid #aaa;
  background: #f5f5f5;
}

p.empty { 
  margin: 20px;
  font-size: 120%;
  font-style: italic;
}

.folderInfo { 
  height: 16px;
  line-height: 16px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 5px;
  background: #efefef;
  padding-left: 10px;
  font-size: 90%;
  color: #555;
}

.folderInfo .sort { 
  float: right;
  margin-right: 25px;
}


.folderInfo .sort span { 
  padding-left: 10px;
}

.folderInfo .sort .asc { 
  background-image: url(../images/desc.gif);
  background-repeat: no-repeat;
  background-position: 0 50%;
}

.folderInfo .sort .desc { 
  background-image: url(../images/asc.gif);
  background-repeat: no-repeat;
  background-position: 0 50%;
}
